AVG-189

Package linux-lts
Status Fixed
Severity High
Type privilege escalation
Affected 4.4.50-1
Fixed 4.9.13-1
Current 4.14.51-1 [core]
Ticket None
Created Wed Feb 22 17:12:39 2017
Issue Severity Remote Type Description
CVE-2017-6074 High No Privilege escalation
A use-after-free vulnerability has been discovered in the DCCP implementation in the Linux kernel. The dccp_rcv_state_process function in net/dccp/input.c...